Subject: in.telnetd does not work with cygwin1.dll>1.3.1 on Win95b
From: Christof Petig <[email-masked]>
To: Cygwin <[email-masked]>
Date: Fri, 15 Jun 2001 17:52:39 +0200

After I upgraded to Cygwin dll 1.3.2 I was unable to connect to my box
via telnet and ssh!

sshd -d even gives me an error:
debug1: getpeername: The descriptor is a file, not a socket
debug1: Calling cleanup 0x41025c(0x4b356c)
debug1: pty_cleanup_proc: /dev/tty0
debug1: Calling cleanup 0x4160e4(0x0)

telnet simply says it's connected and hangs:
Trying 192.168.*.*...
Connected to *.*.*.
Escape character is '^]'.

So to be able to use a remote console I'm stuck with cygwin1.dll V1.3.1.
Simply replacing the .dll fixes both problems (but should create
others).

I can't be the only one to experience this. I even tried with today's
build of cygwin1.dll

Yours
    Christof

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple